Subject: [PWE3] PWE3 minutes are now online

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 2 Aug 2012 13:57:46 -0700

PWE3ers,

Please read the minutes at
https://www.ietf.org/proceedings/84/minutes/minutes-84-pwe3 and
respond if you have any comments or corrections. Thanks to Scott
Mansfield for scribing.

ALSO - we didn't get to the overflow drafts. We plan to ask for a
longer slot for the Atlanta IETF.

However, if you're free at 15:10 today (Thursday), one of those
drafts, http://tools.ietf.org/html/draft-fan-opsawg-transmission-interruption,
will be discussed in the opsawg meeting (Georgia B). You are
encouraged to attend.

Cheers,
Andy